<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>The social-util-library contains utility functions that can be used by the social-networking portlets.</Description>
		<Class>Portal</Class>
		<Name>social-util-library</Name>
		<Version>1.2.1-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>social-util-library</Name>
				<Version>1.2.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.socialnetworking</groupId>
					<artifactId>social-util-library</artifactId>
					<version>1.2.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>social-util-library-1.2.1-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
